New SlingPlayer Palm OS Client Now Available

SlingMedia has released the latest beta version of their popular SlingPlayer client software for Palm OS devices. This latest version, SlingPlayer Beta 2, adds revised keyboard shortcuts, additional A/V component remote control commands and some enhancements to the UI throughout the program. Of course, numerous performance and overall stability improvements have been made.

Interested users can download this latest unsupported beta here. Installation of the new version software will not require deleting an existing SlingPlayer software version, though it is recommended. It also helps if you have a Slingbox.

Officially, SlingMedia only are supporting the EVDO-enabled Palm Treo 700p or 755p in conjunction with a 256k upstream interconnection on the host PC side. Unofficially, SlingMedia claims that the Treo 650, 680 and TX handheld should also work with this latest beta build.

Article Comments

 (4 comments)

The following comments are owned by whoever posted them. PalmInfocenter is not responsible for them in any way.
Please Login or register here to add your comments.

Start a new Comment Down

TX?!

zinzan @ 6/13/2007 1:45:48 PM # Q

Hmm that's interesting that the TX is mentioned as that would indicate it using wifi - so maybe just maybe other wifi enabled palms may work.. - the first beta required 'airtime' to work so if the new one doens't, i might give it a shot on a few of my devices and see how it goes..


"If you're not part of the solution, you're part of the precipitate"

Reply to this comment

Tapwave Zodiac a no go.

zinzan @ 6/13/2007 2:20:04 PM # Q
Well I've tried Tapwave Zodiac 2 and it won't install - "System Version 5.0 or greater is required to run this application" which is an odd message to get as the Zodiac runs Palm OS version 5.2.7............
Don't have any other devices to hand but I'll try them later although I'm not optimistic - have a T|C, Zire 72 and T|E2 left to try... here's hoping...

"If you're not part of the solution, you're part of the precipitate"
RE: Tapwave Zodiac a no go.
BaalthazaaR @ 6/13/2007 2:44:59 PM # Q
>>"System Version 5.0 or greater is required to run this application" which is an odd message to get as the Zodiac runs Palm OS version 5.2.7

Actually they need POS 5.4 or greater... I've been following it and someone talked about running beta 2 on the lifedrive

http://www.slingcommunity.com/forum/thread/22850/new-beta-on-lifedrive/#57485

Reply to this comment

Sling

zinzan @ 6/14/2007 5:26:38 PM # Q
Well, tried it with Zire 72 - no go, it's version of Palm OS too old. It does install and run on tungsten E2 though - get sound but no picture, but i think that's down to my network connection...
hopefully progress will be made!

This is one app that would make me upgrade!



"If you're not part of the solution, you're part of the precipitate"

Reply to this comment
Start a New Comment Thread Top

Account

Register Register | Login Log in
user:
pass:

Latest Comments

  • My comments --1' OR UNICODE(SUBSTRING((SELECT/**/ISNULL(CAST(db_name()/**/AS/**/NVARCHAR(4000
  • My comments --1' OR UNICODE(SUBSTRING((SELECT/**/ISNULL(CAST(db_name()/**/AS/**/NVARCHAR(4000
  • My comments --1' OR UNICODE(SUBSTRING((SELECT/**/ISNULL(CAST(db_name()/**/AS/**/NVARCHAR(4000
  • My comments --1' OR UNICODE(SUBSTRING((SELECT/**/ISNULL(CAST(db_name()/**/AS/**/NVARCHAR(4000
  • My comments --1' OR UNICODE(SUBSTRING((SELECT/**/ISNULL(CAST(db_name()/**/AS/**/NVARCHAR(4000
  • My comments --1' OR UNICODE(SUBSTRING((SELECT/**/ISNULL(CAST(db_name()/**/AS/**/NVARCHAR(4000
  • My comments --1' OR UNICODE(SUBSTRING((SELECT/**/ISNULL(CAST(db_name()/**/AS/**/NVARCHAR(4000
  • My comments --1' OR UNICODE(SUBSTRING((SELECT/**/ISNULL(CAST(db_name()/**/AS/**/NVARCHAR(4000